package com.chenyang.druid.sql.dialect.spark.ast.expr;

import com.chenyang.druid.sql.ast.statement.SQLTableSource;
import com.chenyang.druid.sql.dialect.spark.ast.SparkSqlObject;

public interface SparkSelectTableSource extends SQLTableSource, SparkSqlObject {
   SparkSelectPivotBase getPivot();

   void setPivot(SparkSelectPivotBase var1);
}
